
D4Science Infrastructure - Task #8453

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Smart Executor  to test :  node17.d4science.org

May 09, 2017 11:56 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Copied to D4Science Infrastructure - Task #8454: Smart Executor  to test :  n... Closed May 09, 2017

History

#1 - May 09, 2017 11:57 AM - Maria Di Girolamo

- Copied from Task #8452: Smart Executor  to test :  node6.d4science.org added

#2 - May 09, 2017 11:57 AM - Maria Di Girolamo

- Copied from deleted (Task #8452: Smart Executor  to test :  node6.d4science.org)

#3 - May 09, 2017 11:58 AM - Maria Di Girolamo

- Copied to Task #8454: Smart Executor  to test :  node19.d4science.org added

#4 - May 19, 2017 03:07 PM - Luca Frosini

- Status changed from New to In Progress

#5 - May 19, 2017 05:09 PM - Luca Frosini

- Status changed from In Progress to Closed

#6 - May 19, 2017 05:55 PM - Luca Frosini

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Jun 18, 2025 1/1

http://www.tcpdf.org

